.playSlider {
    width: 960px;
    height: 453px;
    position: relative;
    background-image: -moz-linear-gradient(top, #fcfcfc, #f7f7f7 3%, #f2f2f2 12%, #d9d9d9 90%, #bfbfbf);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#fcfcfc), to(#bfbfbf), color-stop(3%, #f7f7f7), color-stop(12%, #f2f2f2), color-stop(90%, #d9d9d9));
}
.playSlider ul.slide-content {
	width: 960px;
    height: 453px;
    overflow: hidden;
    list-style: none;
    list-style-position: inside;
    margin-left: 0;
}
.playSlider ul.slide-content li {
    position: absolute;
    width: 960px;
    height: 400px;
    top: 0;
    left: 0;
    display: block;
    margin: 0;
}
.playSlider ul.slide-content li img {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0;
}
.playSlider .sliderBullets {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 17;
    margin-left: -45px;
}
.playSlider .sliderBullets a {
    display: block;
    float: left;
    text-indent: -9999px;
    outline: none;
    margin-left: 5px;
    width: 15px;
    height: 15px;
   
}
.playSlider .sliderBullets .on {
    background-position: 0 -19px;
}
.playSlider a {
    color: #333840;
}
.playSlider a img {
    border: none;
}
.prealoadimagini {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
}
.playSlider .textHolder {
    height: 79px;
    padding-top: 20px;
    background: url(../imagini/playSlider_caption.png) 0 0 repeat-x;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
    width: 100%;
}
.playSlider .textHolder p {
    position: absolute;
    left: 0;
    top: 27px;
    color: #61d3da;
    font-size: 14px;
    width: 900px;
    display: block;
    font-family:'CartoGothicStdBook', Arial, Helvetica, sans-serif;
    padding: 0 30px;
	display:block
}
.playSlider .textHolder p strong {
    font-size: 25px;
    font-weight: 400;
   	font-family: 'CartoGothicStdBook', "Times New Roman", Times, serif;
    display: block;
    padding-bottom: 7px;
    line-height: 1em;
	color: #fff;
}
.playSlider .textHolder p strong a {
	color:#fff}
	
.playSlider .textHolder h3 {
    display: none;
}
.playSlider .textOverlay {
    position: absolute;
    left: 0;
    z-index: -1;
    bottom: 0;
    display: block;
    background: url(../imagini/playSlider_item_active.png) repeat-x #292929;
}
.playSlider .progressBar {
	width: 960px;
    height: 4px;
    background: #cecece;
    position: absolute;
	z-index: 4;
	bottom: 49px;
}
.playSlider .progressIndicator {
	position: absolute; 
	top: 0; 
	left: 0; 
	height: 4px; 
	width: 1px; 
	background-color: rgb(53, 212, 236);}

.playSlider .navigation {
    width: 960px;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 49px;
    background: url(../imagini/playSlider-navigation-bk.jpg);
    margin: 0;
    z-index: 102;
}
.playSlider .navigation li {
    display: block;
    float: left;
    margin: 0;
}
.playSlider .navigation li a {
	display: block;
    height: 49px;
    line-height: 49px;
    background: url(../imagini/playSlider_line_bot.png) repeat-y scroll right top transparent;
    font-size: 16px;
    color: #696969;
    font-family:'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	font-weight: normal;
    margin: 0;
    padding: 0 0 0 23px;
}
.playSlider .navigation li a.on, .playSlider .navigation li a:hover {
	color: #c9c9c9;
}
